petsc-3.13.6 2020-09-29
Report Typos and Errors

# PCGAMGInitializePackage

This function initializes everything in the PCGAMG package. It is called from PCInitializePackage().

### Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PCGAMGInitializePackage(void)

.seealso: PetscInitialize()

### Level

developer

### Location

src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages